﻿/* explore nova scotia style */

body {
	background:#222;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#333;
	text-align:left;
	padding:0;
	margin:0;
}


iframe {
	display:block;
	margin:auto;
}

.google-map {
	margin:0;
	padding:0;
}


hr.spacer { 
	border:0;
}
hr.line-spacer { 
	margin:0;
	padding:1px;
	border:0;
}


/* global links */
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

a.site-map {
	text-decoration:none;
}


/* images */
img {
	border:0px;
}

img.banner {
	width:400px;
	height:100px;
	margin:0;
	padding:0;
	border:2px solid #ccc;
	text-align:center;
}
img.banner:hover {
	border:2px solid #000;
}

img.listing-photo {
	float:right;
	width:auto;
	max-width:300px;
	height:auto;
	background-color:#fff;
	padding:3px;
	border:4px solid #fff;
	-pie-box-shadow:none;
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:1px 1px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
/*	vertical-align:top;*/
	margin:8px;
	overflow:hidden;
}

img.listing-photo-responsive {
	width:auto;
	max-width:94%;
	height:auto;
	background-color:#fff;
	padding:3px;
	border:4px solid #fff;
	-pie-box-shadow:none;
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:1px 1px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	margin:0;
}

img.photo {
	width:auto;
	height:auto;
	background-color:#fff;
	padding:3px;
	border:4px solid #fff;
	-pie-box-shadow:none;
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:1px 1px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	vertical-align:top;
}

img.captha {
	width:auto;
	height:auto;
	border:1px solid #eee;
	vertical-align:top;
	margin:0;
	padding:0;
}

img.social-media {
	width:75px;
	height:75px;
	margin:0;
	padding:0;
	border:0;
	text-align:center;
	opacity:0.9;
}
img.social-media:hover {
	opacity:1.0;
}

img.sitemap-folder {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	border:0;
	text-align:center;
	vertical-align:top;
}


/* page */
#explore-nova-scotia {
	width:100%;
/*border:1px solid #000;*/
}


/* responsive logo */
#responsive-logo {
	display:none;
	width:100%;
	margin:0;
	padding:10px 0 5px 0;
	background:#fff;
	border-bottom:1px solid #999;
	overflow:hidden;
	text-align:center;
}
#responsive-logo img {
	width:200px;
	height:auto;
	border:0;
	margin:0;
	padding:0;
}

/* responsive navigation */
#responsive-navigation {
	display:none;
	width:100%;
	height:75px;
	margin:0;
	padding:7px 0 0 0;
	background:#fff;
	border-bottom:1px solid #999;
	overflow:hidden;
	text-align:center;
}
#responsive-navigation ul {
	width:100%;
    list-style-type:none;
	margin:0;
	padding:0;
	font-family:'Oswald',sans-serif;
	font-size:20px;
	font-weight:400;
	text-align:center;
}
#responsive-navigation li {
	display:inline-block;
	margin:0 2%;
	padding:18px 0 10px 0;
}
#responsive-navigation li:hover {
	border-bottom:2px solid #159b48;
}
#responsive-navigation a {
	text-decoration:none;
	color:#666;
	transition:all 0.3s ease-out 0s;;
	-moz-transition:all 0.3s ease-out 0s;;
	-webkit-transition:all 0.3s ease-out 0s;
}
#responsive-navigation a:hover {
	text-decoration:none;
	color:#999;
}


/* header */
#header-container {
	width:100%;
	height:100px;
	margin:0;
	padding:10px 0 0 0;
/*	background:#eee url("/images/headertile.jpg");*/
	background:url("/images/headermask2.png");
	border-bottom:1px solid #999;
	overflow:hidden;

	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:9999;

    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

#header-container img {
	width:250px;
	height:88px;
	border:0;
	margin:0;
	padding:0;

    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;

}


/* shrink header */
#header-container.shrink {
	height:75px;
	padding:7px 0 0 0;
	background:#fff;
}
#header-container.shrink img {
	width:200px;
	height:70px;
}
#header-container.shrink ul {
	font-size:18px;
}
#header-container.shrink li {
	padding:20px 0 10px 0;
}
#header-container.shrink li:hover {
	border-bottom:2px solid #159b48;
}
#header-container.shrink li.highlight {
	border-bottom:2px solid #159b48;
}
#header-container.shrink a {
	color:#666;
}
#header-container.shrink a:hover {
	color:#999;
}
#header-container.shrink a.highlight {
	color:#999;
}


#header {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#header-left {
	float:left;
	width:23%;
	height:auto;
	padding:0 1%;
	text-align:center;
}

#header-right {
	float:left;
	width:73%;
	height:auto;
	padding:0 1%;
	text-align:center;
}
#header-right ul {
	width:100%;
    list-style-type:none;
	margin:0;
	padding:0;
	font-family:'Oswald',sans-serif;
	font-size:20px;
	font-weight:400;
	text-align:center;
}

#header-right li {
	display:inline-block;
	margin:0 2%;
	padding:40px 0 10px 0;
}
#header-right li:hover {
	border-bottom:2px solid #d4eaf9;
}

#header-right li.highlight {
	border-bottom:2px solid #d4eaf9;
}

#header-right a {
	text-decoration:none;
	color:#eee;
	transition:all 0.3s ease-out 0s;;
	-moz-transition:all 0.3s ease-out 0s;;
	-webkit-transition:all 0.3s ease-out 0s;
}
#header-right a:hover {
	text-decoration:none;
	color:#fff;
}
#header-right a.highlight {
	text-decoration:none;
	color:#fff;
}


/* banner */
#banner-container {
	clear:both;
	width:100%;
	height:auto;
	background:#fff;
}

#banner {
	width:100%;
	height:auto;
	margin:auto;
}


/* explore links */
#explore-links-container {
	clear:both;
	width:100%;
	margin:0;
	padding:60px 0;
	overflow:hidden;
	background:#f4e9d2;
	border-top:1px solid #999;
	border-bottom:3px solid #e1ddbe;
	text-align:center;
}
#explore-links-container ul {
	width:100%;
    list-style-type:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#explore-links-container li {
	width:22%;
	height:auto;
	display:inline-block;
	margin:0 3%;
	padding:20px 0;
	text-align:center;
	vertical-align:top;
	overflow:hidden;
	border:1px solid #ccc;
}

#explore-links-container a {
	text-decoration:none;
	color:#617c93;
}

/*
#explore-links-container img {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:10px solid #666;
}
*/


.zoom-effect-container {
	border:10px solid #666;
	position:relative;
	margin:0 auto 20px auto;
	overflow:hidden;
	width:275px;
	height:183px;
}
.zoom-effect-container img {
	width:275px;
	height:183px;
}

.image-card {
	position:absolute;
	top:0;
	left:0;
}

.image-card img {
	-webkit-transition:0.4s ease;
	transition:0.4s ease;
}

.zoom-effect-container:hover .image-card img {
	-webkit-transform:scale(1.08);
	transform:scale(1.08);
}


#explore-links-container p.links-title {
	margin:0;
	padding:0;
	font-family:'Oswald',sans-serif;
	font-size:30px;
	font-weight:400;
	color:#617c93;
	text-align:center;
}
#explore-links-container p.links-text {
	margin:0;
	padding:0 40px;
	font-family:tahoma;
	font-size:16px;
	color:#555;
	text-align:left;
}


/* parallax window */
.parallax-window {
	min-height:400px;
	background:transparent;
	font-family:'Oswald',sans-serif;
	text-align:center;
	padding:25px 14%;
}
.parallax-window img {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
}
.parallax-window h1.title {
	font-size:30px;
	font-weight:400;
	color:#333;
	margin:0 0 10px 0;
	padding:0;
}
.parallax-window h1 {
	font-size:20px;
	font-weight:400;
	color:#333;
	margin:0;
	padding:0;
}


/* explore resources */
#explore-resources-container {
	clear:both;
	width:100%;
	margin:0;
	padding:50px 0;
	overflow:hidden;
	background:#f4e9d2;
	border-top:3px solid #e1ddbe;
/*	border-bottom:3px solid #999;*/
	text-align:center;
}

#explore-resources-container ul {
	width:100%;
    list-style-type:none;
	margin:0;
	padding:0;
}

#explore-resources-container li {
	width:175px;
	height:auto;
	display:inline-block;
	margin:0;
	padding:0 40px;
	text-align:center;
	vertical-align:top;
	overflow:hidden;
	opacity:0.7;
}
#explore-resources-container li:hover {
	opacity:0.9;
}

#explore-resources-container img {
	width:160px;
	height:auto;
	border:0;
}
#explore-resources-container img:hover {
	cursor:pointer;
}

#explore-resources-container a {
	text-decoration:none;
	font-family:'Oswald',sans-serif;
	font-size:20px;
	font-weight:400;
	color:#000;
}
#explore-resources-container a:hover {
	text-decoration:none;
}


/* sub page body */
#body-container {
	clear:both;
	width:100%;
	margin:0;
	padding:10px 0 10px 0;
	overflow:hidden;
	background:#f4e9d2;
	border-top:3px solid #e1ddbe;
	border-bottom:3px solid #e1ddbe;
}

#body {
	width:960px;
	margin:0 auto;
	padding:0 20px;
	text-align:left;
	font-size:17px;
	font-weight:400;
	color:#444;
	text-align:center;
}

div.site-map {
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	overflow:hidden;
}

div.explore-links {
	margin:30px 0;
	padding:15px;
	border:3px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}
p.source-code {
    font-family:monospace;
	font-size:16px;
	background:#eee;
	margin:0 0 15px 0;
	padding:5px;
}


div.related-links {
	margin:20px 0 30px 0;
	padding:10px 2%;
	border:1px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}


#banner-ads {
	width:96%;
	margin:10px 2% 20px 2%;
	padding:0;
	text-align:center;
}

#banner-ads ul {
	width:100%;
    list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
}

#banner-ads li {
	display:inline-block;
	width:450px;
	height:100px;
	margin:30px 0 0 0;
	padding:0;
	text-align:center;
/*border:1px solid black;*/
}


#listings-container {
	clear:both;
	width:100%;
	margin:0;
	padding:0 0 10px 0;
	overflow:hidden;
	background:#fff;
	border:0;
}

#listings-container ul {
	width:100%;
    list-style-type:none;
	margin:0 auto;
	padding:0;
	text-align:center;
/*border:1px solid black;*/
}

#listings-container li.search {
	display:inline-block;
	width:500px;
	height:auto;
	background:#eee;
	margin:10px auto;
	padding:10px;
	text-align:center;
	border:2px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family:'Oswald',sans-serif;
	font-size:22px;
	font-weight:400;
	color:#333;
}
#listings-container li.search:hover {
	border:2px solid #000;
}

#listings-container li.search img {
	float:left;
	width:125px;
	height:83px;
	margin:0;
	padding:0;
}

#listings-container li.banner {
	display:inline-block;
	width:500px;
	height:100px;
	background:#fff;
	margin:10px auto;
	padding:10px;
	text-align:center;
}

#listings-container li.featured {
	display:inline-block;
	width:500px;
	height:auto;
	background:#e2ecf3;
	margin:10px auto;
	padding:10px;
	text-align:center;
	border:2px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family:'Oswald',sans-serif;
	font-size:22px;
	font-weight:400;
	color:#1c6bb5;
}
#listings-container li.featured:hover {
	border:2px solid #000;
}

#listings-container li.featured img {
	float:left;
	width:125px;
	height:83px;
	margin:0;
	padding:0;
}

.featured-location {
	font-family:'Oswald',sans-serif;
	font-size:18px;
	font-weight:400;
	color:#666;
}

.featured-eventdate {
	font-family:'Oswald',sans-serif;
	font-size:20px;
	font-weight:400;
	color:#1c6bb5;
}

.favorites {
	width:100%;
	margin:0 0 10px 0;
	padding:5px 0;
	background:#444;
	font-family:'Merriweather',serif;
	font-size:25px;
	color:#80c88a;
	text-align:center;
}

.results {
	text-align:center;
	margin:0;
	padding:20px 0;
	font-size:20px;
}


#listings-container-guestbook {
	clear:both;
	width:100%;
	margin:0;
	padding:0 0 10px 0;
	overflow:hidden;
	background:#fff;
	border:0;
}

#listings-container-guestbook ul {
	width:100%;
    list-style-type:none;
	margin:0 auto;
	padding:15px 0 0 0;
	text-align:center;
}

#listings-container-guestbook li {
	display:inline-block;
	width:800px;
	height:auto;
	background:#fff;
	margin:10px auto;
	padding:10px;
	text-align:center;
	border:2px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family: 'Open Sans', sans-serif;
	font-size:19px;
	font-weight:400;
	color:#333;
}

#listings-container-guestbook p {
	margin:0;
	padding:0 0 5px 0;
}

.guestbook-comment {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#666;
	margin:0;
	padding:0;
}


#sign-guestbook {
	clear:both;
	width:100%;
	margin:0;
	padding:0;
	background:#fff;
	border:0;
	overflow:hidden;
}

#contact-form {
	clear:both;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
}


#display-listing-container {
	clear:both;
	width:100%;
	margin:0;
	padding:20px 0;
	background:#fff;
	border:0;
	overflow:hidden;
}

#display-listing {
	width:900px;
    list-style-type:none;
	margin:0 auto;
	padding:20px;
	text-align:left;
	border:2px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#fff;
	overflow:hidden;
}

#display-listing a {
	text-decoration:none;
	color:#1c6bb5;
}

.listing-info {
	width:100%;
 	margin:0;
	padding:0;
	overflow:hidden;
}

p.acc-title-featured {
	font-family:'Oswald',sans-serif;
	font-size:30px;
	font-weight:400;
	color:#1c6bb5;
	text-align:center;
	margin:0;
	padding:0;
}
p.acc-title {
	font-family:'Oswald',sans-serif;
	font-size:30px;
	font-weight:400;
	color:#333;
	text-align:center;
	margin:0;
	padding:0;
}

p.acc-photo-responsive {
	display:none;
	text-align:center;
	margin:10px 0 0 0;
	padding:0;
}

p.acc-desc {
	font-size:18px;
	font-weight:400;
	color:#333;
	margin:15px 0;
	padding:0;
}


p.listing-title {
	font-family:'Oswald',sans-serif;
	font-size:24px;
	font-weight:400;
	color:#000;
	margin:0;
	padding:0;
}
p.acc-location {
	font-size:18px;
	font-weight:400;
	color:#333;
	margin:10px 0 15px 0;
	padding:0;
}
p.book-now {
	background:#1c6bb5;
	font-family:'Oswald',sans-serif;
	font-size:22px;
	font-weight:400;
	color:#fff;
	margin:0;
	padding:5px 0 6px 15px;
}
p.book-now:hover {
	opacity:0.95;
	color:#ffff00;
}
a.book-now {
	text-decoration:none;
	color:#fff;
}

p.backup {
	background:#333;
	font-family:'Oswald',sans-serif;
	font-size:22px;
	font-weight:400;
	color:#eee;
	margin:20px 0 0 0;
	padding:5px 0 6px 15px;
}
p.backup:hover {
	opacity:0.95;
	color:#fff;
}
a.backup {
	text-decoration:none;
	color:#fff;
}


#body h1 {
	font-family:'Open Sans',sans-serif;
	font-size:20px;
	font-weight:400;
}
#body h2 {
	font-family:'Open Sans',sans-serif;
	font-size:18px;
	font-weight:400;
}
#body h3 {
	font-family:'Open Sans',sans-serif;
	font-size:18px;
	font-weight:400;
}


p.text-highlight {
	font-size:20px;
}

p.text-highlight-gray {
	font-size:20px;
	font-weight:400;
	color:#000;
}
p.text-highlight-gray-indent {
	font-size:18px;
	font-weight:400;
	color:#000;
	margin:0;
	padding:5px 0 0 60px;
}
p.text-highlight-gray-bold {
	font-size:20px;
	font-weight:600;
	color:#333;
}
p.text-highlight-gray-bold-large {
	font-size:24px;
	font-weight:600;
	color:#333;
}

p.text-highlight-blue {
	font-size:20px;
	font-weight:400;
	color:#1c6bb5;
}
p.text-highlight-blue-bold {
	font-size:20px;
	font-weight:600;
	color:#1c6bb5;
}
p.text-highlight-blue-bold-indent {
	font-size:20px;
	font-weight:600;
	color:#1c6bb5;
	padding-left:25px;
}
p.text-highlight-blue-bold-indent-expand {
	font-size:20px;
	font-weight:600;
	color:#1c6bb5;
	margin:0;
	padding-left:25px;
}
p.text-highlight-blue-bold-indent-expand-up {
	font-size:20px;
	font-weight:600;
	color:#1c6bb5;
	margin:0;
	padding:19px 0 0 25px;
}
p.text-highlight-blue-bold-large {
	font-size:24px;
	font-weight:600;
	color:#1c6bb5;
}


/* photo gallery */
#photo-gallery {
	width:100%;
	margin:0;
	padding:0 0 15px 0;
	background:#fff;
}
#photo-gallery ul {
	width:1000px;
    list-style:none; 
	margin:0 auto;
	padding:10px 0;
	text-align:center;
} 
#photo-gallery li {
	width:24%;
    display:inline-block;
	margin:0;
	padding:0;
	text-align:center;
/*border:1px solid black;*/
}
#photo-gallery img {
	width:85%;
	height:auto;
	background:#eee;
	padding:5px 5px 12px 5px;
	border:2px solid #bbb;
	vertical-align:top;
	opacity:1;
	transition:all 0.3s ease-out 0s;;
	-moz-transition:all 0.3s ease-out 0s;;
	-webkit-transition:all 0.3s ease-out 0s;
}
#photo-gallery img:hover {
	border:2px solid #1c6bb5;
	opacity:0.9;
	cursor:pointer;
	background:#fff;
}


/* video gallery */
.video-container {
	width:560px;
	height:315px;
	margin:0 auto;
	padding:25px;
	border:3px solid #1c6bb5;
}

p.video-title {
	margin:5px 0 40px 0;
	padding:0;
	font-size:20px;
	font-weight:600;
	color:#333;
}

/*
.video-container {
	height:0;
	position:relative;
	padding-bottom: 56.25%;
	padding-top:25px;
	margin:0 auto;
}
.video-container iframe {
	position:absolute;
	top:0;
	left:0;
	width:94%;
	height:94%;
	margin:0 2%;
}
*/


.google-map {
	position:relative;
	padding-bottom:75%;
	height:0;
	overflow:hidden;
/*
	width:750px;
	margin:0;
	padding:0;
*/
	border:1px solid #333;
	margin-bottom:25px;
}
.google-map iframe {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}


/* footer */
#footer-container {
	background:#333;
	clear:both;
	width:98%;
	margin:0;
	padding:15px 1% 25px 1%;
	overflow:hidden;
	border-top:3px solid #999;
}

#footer {
	width:850px;
	height:auto;
	margin:0 auto;
	padding:0;
	font-family:'Oswald',sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#999;
	text-align:center;
	overflow:hidden;
/*border:1px solid white;*/
}

/*
#footer p {
	width:75%;
	margin:0 0 7px 0;
	padding:0 0 2px 0;
	font-size:20px;
	font-weight:normal;
	color:#80c88a;
	border-bottom:1px solid #4fa25b;
}
*/

#footer a {
	font-family:'Oswald',sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#999;
	transition:all 0.3s ease-out 0s;;
	-moz-transition:all 0.3s ease-out 0s;;
	-webkit-transition:all 0.3s ease-out 0s;
}
#footer a:hover {
	text-decoration:none;
	color:#eee;
}
#footer a.highlight {
	text-decoration:none;
	color:#eee;
}


#footer-left {
	float:left;
	width:225px;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
}
#footer-left ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer-left li {
	margin:0;
	padding:0 0 3px 0;
}
#footer-left p {
	width:100%;
	margin:0 0 7px 0;
	padding:0 0 2px 0;
	font-size:20px;
	font-weight:normal;
	color:#80c88a;
	border-bottom:1px solid #4fa25b;
}

#footer-mid {
	float:left;
	width:400px;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}

#footer-right {
	float:left;
	width:225px;
	height:auto;
	margin:0;
	padding:0;
	text-align:right;
}
#footer-right ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer-right li {
	margin:0;
	padding:0 0 3px 0;
}
#footer-right li.footer-title {
	margin:0;
	padding:0 0 5px 0;
	border-bottom:1px solid #eee;
}
#footer-right p {
	width:100%;
	margin:0 0 7px 0;
	padding:0 0 2px 0;
	font-size:20px;
	font-weight:normal;
	color:#80c88a;
	border-bottom:1px solid #4fa25b;
}


/* credits */
#credits-container {
	background:#222;
	clear:both;
	width:100%;
	margin:0;
	padding:5px 0 25px 0;
	overflow:hidden;
}

#credits {
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	color:#777;
}

#credits a {
	text-decoration:none;
	color:#777;
	transition:all 0.3s ease-out 0s;;
	-moz-transition:all 0.3s ease-out 0s;;
	-webkit-transition:all 0.3s ease-out 0s;
}
#credits a:hover {
	text-decoration:none;
	color:#c4e3f7;
}

#credits hr {
	width:80%;
	border:0;
	height:1px;
	background:#ccc;
    background-image:linear-gradient(to right, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
	margin:15px 10% 0 10%;
}